/**
  * Name: zenista
  * Version: 1.0
  * Author: ThemetechMount
  * Author URI: http://www.themetechmount.com
*/

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body { font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #8889ac;
    font-family: 'Nunito Sans', sans-serif;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "IBM Plex Sans",Arial,Helvetica,sans-serif; margin-bottom: 15px;font-weight: 700;color: #4b4d75; }
}
h1 {
    font-size: 28px;
    line-height: 32px
}
h2 {
    font-size: 26px;
    line-height: 40px
}
h3 {
    font-size: 33px;
    line-height: 43px;
}
h4 {
    font-size: 16px;
    line-height: 22px;
}
h5 {
    font-size: 15px;
    line-height: 20px
}
h6 {
    font-size: 13px;
    line-height: 18px
}
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}

a:hover, a:focus{ text-decoration: none; }

a{ color: #5a5c82 }

strong {
    font-weight: 600;
}

@media (min-width: 1420px){

    .container{max-width: 1400px!important}
}


a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.box-shadow1 {
    -webkit-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    -moz-box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
    box-shadow: 0 0 15px 0 rgba(40,61,88,.1);
}

/*==========================================================================
       section
    ==========================================================================*/
.pt-200{ padding-top: 200px; }
.p-50 { padding: 50px; }
.pt-50 { padding-top: 50px; }
.pb-50 { padding-bottom: 50px; }
.pb-80 { padding-bottom: 80px; }
.mb-35{ margin-bottom: 35px; }
.pt-30 { padding-top: 30px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }
.pb-50 { padding-bottom: 50px; }
.mt_280 { margin-top: -240px; }
.mt_100 { margin-top: -100%; }
.mt_15 { margin-top: -15px; }


/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/row-bgimage-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.bg-img2 {
    background-image: url(../images/row-bgimage-2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
}

.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #b07ab4;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #5a5c82 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}

.owl-theme .owl-dots { text-align: center; padding: 10px 0; left: 0;right: 0;}
.owl-theme .owl-dots .owl-dot span { background-color: #cccdce; margin: 0 2px;width: 13px;height: 13px; }
.owl-theme .owl-dots .owl-dot.active span{ background-color:#a9c201;  }

/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }

.container-fluid{padding: 0px 100px;}
.inner-page-section .container-fluid{padding: 0px}
.ttm-row{ padding: 90px 0px;  position: relative; }
.ttm-row.features-section, .ttm-row.header-style-section { padding: 90px 0 60px;}
.ttm-row.services-section { padding: 50px 0;}
.ttm-row.broken-section { padding: 0; }

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.ttm-textcolor-white,
.ttm-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.ttm-textcolor-grey, .ttm-btn-color-skincolor:hover{color: #5a5c82;}
.ttm-textcolor-skincolor, .ttm-btn-color-skincolor{color: #b07ab4;}
.ttm-bgcolor-white{background-color: #fff;}
.ttm-bgcolor-skincolor, .ttm-btn-style-fill.ttm-btn-color-skincolor{ background-color: #b07ab4;}
.ttm-bgcolor-grey { background-color: #f7f7ff; }

.ttm-btn-style-fill.ttm-btn-color-skincolor{ border-color: #b07ab4; color: #fff; }
.ttm-btn.ttm-btn-style-fill.ttm-btn-color-skincolor:hover {
    background-color: #fff;
    color: #5a5c82;
    border-color: #fff;
}

.ttm-bgcolor-darkgrey, .ttm-bgcolor-darkgrey > .ttm-bg-layer {background-color: #5a5c82;}
.ttm-bgcolor-skincolor, .ttm-bgcolor-skincolor > .ttm-bg-layer, .heading-seperator span:before {background-color: #b07ab4;}

.ttm-bg-layer,.ttm-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.ttm-col-bgimage-yes .ttm-bg-layer-inner, .ttm-bg.ttm-bgimage-yes>.ttm-row-wrapper-bg-layer.ttm-bg-layer {opacity: .90;}
.ttm-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}


/** button **/
.ttm-btn{ 
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    padding: 14px 30px 14px 25px;
    line-height: normal;
    background: transparent;
    border-width: 1px;
    border-style: solid;
    border-color: #eaeff5;
    position: relative;
    text-transform: capitalize;
    font-weight: 700;
    overflow: hidden;
    z-index: 1;
    transition: all 0.5s ease 0s
}


.ttm-btn-style-border.ttm-btn-color-white{ color: #fff;}
.ttm-btn-style-border.ttm-btn-color-white:hover{ color: #5a5c82;}

.ttm-btn.ttm-btn-shape-round{border-radius: 3px;}

.ttm-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.ttm-bgcolor-skincolor h1, .ttm-bgcolor-skincolor h2, .ttm-bgcolor-skincolor h3,
.ttm-bgcolor-skincolor h4, .ttm-bgcolor-skincolor h5, .ttm-bgcolor-skincolor h6,
.ttm-bgcolor-skincolor .section-title h5 { color: #fff; }


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title {
    position: relative;
    margin-bottom: 10px;
}
.section-title h5 {
    font-weight: 500;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 27px;
    margin-bottom: 4px;
    margin-top: 7px;
    position: relative;
    font-family: 'IBM Plex Sans', sans-serif;
    color: #8889ac;
}
.section-title h2.title {
    font-size: 39px;
    line-height: 48px;
    margin-bottom: 10px;
}
.section-title.title-style-center_text{
    text-align: center;
}
.section-title.title-style-center_text .heading-seperator span:before {
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.section-title.title-style-center_text .heading-seperator span {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    position: relative;
}
.section-title .title-header { padding-bottom: 20px; }


/* ===============================================
    sep_holder
------------------------*/
.ttm-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.ttm-bgcolor-darkgrey .ttm-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.ttm-bgcolor-white .ttm-horizontal_sep{
    border-top-color: #f1f1f1;
}
.ttm-bgcolor-darkgrey .border,
.ttm-bgcolor-darkgrey .border-top,
.ttm-bgcolor-darkgrey .border-left,
.ttm-bgcolor-darkgrey .border-bottom,
.ttm-bgcolor-darkgrey .border-right,
.ttm-bgcolor-skincolor .border,
.ttm-bgcolor-skincolor .border-top,
.ttm-bgcolor-skincolor .border-left,
.ttm-bgcolor-skincolor .border-bottom,
.ttm-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}

.ttm-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 0;
    width: 1px;
    background-color: rgba(0, 0, 0, 0.04);
}
.row.no-gutters.ttm-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.ttm-bgcolor-darkgrey .ttm-vertical_sep > [class*='col-']:not(:last-child):before,
.ttm-bgcolor-skincolor .ttm-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.1);
}

/*==========================================================================
       header
    ==========================================================================*/
header {
    position: relative;
    background-size: cover;
    background-position: center;
    padding-bottom: 130px;
    background-image: url(../images/header-bg.jpg);
}
.ttm-stickable-header-w {
    width: 100%;
    z-index: 11111;
    position: relative;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding img {max-height: 47px;}
.ttm-menu-toggle input[type=checkbox] {display: none;}
.ttm-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu > ul > li:hover > a,
#site-header-menu #site-navigation .menu ul li.current a {color: #b07ab4;}


.ttm-slider-wide {
    margin: 0 100px;
    overflow: hidden;
}

 #site-header-menu #site-navigation {
    position: relative;
}
#site-header-menu #site-navigation .menu > ul {
    margin: 0px;
    padding: 0px;
}
#site-header-menu #site-navigation .menu > ul > li {
    display: inline-block;
    position: relative;
}
#site-header-menu #site-navigation .menu > ul > li > a{
    display: block;
    margin: 0px 16px 0px 16px;
    position: relative;
    z-index: 1;
    color: #fff;
    font-family: "IBM Plex Sans",Arial,Helvetica,sans-serif;
    line-height: 100px !important;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 15px;
}
#site-header-menu .ttm-btn {
    padding: 10px 17px 10px 17px;
    font-size: 12px;
    text-transform: uppercase;
}

@media (min-width: 1200px){

    .ttm-stickable-header.fixed-header .site-branding,
    #site-header-menu .ttm-stickable-header.fixed-header  #site-navigation,
    #site-header-menu .ttm-stickable-header.fixed-header #site-navigation .menu > ul > li > a{
        height: 90px!important;
        line-height: 90px!important;
    }
    .ttm-stickable-header.fixed-header .site-branding img {max-height: 50px;}
    .ttm-stickable-header.fixed-header {
        z-index: 111;
        background-color: #5a5c82;
        box-shadow: 0 4px 10px 0 rgba(0,0,0,0.06);
    }
    .fixed-header {
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 111;
        overflow: hidden;
    }

    #site-header-menu #site-navigation .menu > ul > li > a:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        margin: auto;
        background-color: #b07ab4;
        height: 3px;
        transform-origin: right center;
        -webkit-transform-origin: right center;
        -webkit-transform: scale(0,1);
        -khtml-transform: scale(0,1);
        -moz-transform: scale(0,1);
        -ms-transform: scale(0,1);
        -o-transform: scale(0,1);
        transform: scale(0,1);
        -webkit-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -khtml-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -moz-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -ms-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        -o-transition: transform .25s cubic-bezier(.37,.31,.2,.85);
        transition: transform .25s cubic-bezier(.37,.31,.2,.85);
    }
    #site-header-menu #site-navigation .menu > ul > li > a:hover:before {
        transform-origin: left center;
        -webkit-transform-origin: left center;
        -webkit-transform: scale(1,1);
        -khtml-transform: scale(1,1);
        -moz-transform: scale(1,1);
        -ms-transform: scale(1,1);
        -o-transform: scale(1,1);
        transform: scale(1,1);
    }

}

@media (max-width: 1199px) {

    .site-branding { padding: 25px 0; }
    .ttm-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-header-menu-inner.ttm-stickable-header {
        width: auto;
        display: block;
        position: relative;
    }
    #site-header-menu .site-navigation {
        position: absolute !important;
        right: 15px;
        left: 15px;
    }
    .ttm-menu-toggle input[type=checkbox] {display: none;}
    .ttm-menu-toggle {position: relative;height: 30px;width: 30px;top: 5px;right: 15px;}
    .ttm-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 15px;
        margin: 0;
    }
    .ttm-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .ttm-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #ecf0f1;
    }
    .ttm-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .ttm-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .ttm-menu-toggle input[type=checkbox]:checked ~ .ttm-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu ul li > ul li.active > a,
    #site-header-menu #site-navigation .menu ul li > ul li > a.active,
    #site-header-menu #site-navigation .menu ul li > ul li > a:hover{background-color: transparent!important;color: #9dca00!important;}
    #site-header-menu #site-navigation .menu ul li > a:hover
    {color: #9dca00;}
    
    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid;
        z-index: 100;
        width: 100%;
        top: 100%;
        background-color: #fff;
        margin: 0;
    }
    #site-header-menu #site-navigation .menu > ul > li { display: block; text-align: left; }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        line-height: 18px !important;
        height: auto;
        line-height: 18px;
        font-weight: 500;
        font-size: 14px;
        color: #5a5c82;
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }
    header .ttm-btn { display: none; }

}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding-top: 90px ;
    position: relative;
    margin-top: -70px;
    background-size: cover;
    background-position: center;
    background-image: url(../images/footer-bg.png);
}
footer .footer-content h2{ 
    text-align: center;
    font-weight: 600;
    text-transform: capitalize;
    font-size: 58px;
    line-height: 60px;
    color: #fff;
    margin-bottom: 20px;
}
footer p {
    color: #fff;
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 30px;
}
footer h6{
    font-size: 20px;
    line-height: 34px;  
    color: #fff;
    font-weight: normal;
    margin-bottom: 8px;
    display: block;
}
.bottom-footer {
    border-top: 1px solid rgba(255,255,255,0.1);
    margin-top: 80px;
    text-align: center;
    padding: 30px 0;
}
.footer-content {
    padding-top: 120px;
}
.bottom-footer .pr-block {
    display: inline-block;
    padding: 0 20px;
    margin: 0 auto;
    text-align: center;
    height: 48px;
    line-height: 48px;
    border-radius: 3px;
    background-color: #fff;
}
.star-div{
    padding-bottom: 25px;
    border-top: 1px solid rgba(255, 255, 255, .17);
    width: 10%;
    margin: 0 auto;
    padding-top: 12px;
}

/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 50%;
    background-color: #b07ab4;
}
#totop.top-visible {
    height: 45px;
    width: 45px;
    font-size: 22px;
    display: inline;
}

.row-equal .col-lg-4{
    height: 100%;
    overflow: hidden;
    display: -webkit-box;
}
.fea-box {
    text-align: center;
    margin-bottom: 30px;
    height: 100%;
    width: 100%;
    padding: 30px 25px 0;
    transition-duration: .3s;
}
.fea-box .ttm-icon i{
    display: block;
    font-size: 44px;
    color: #fff;
    width: 89px;
    height: 89px;
    font-weight: normal;
    text-align: center;
    margin: 0 auto;
    line-height: 89px;
    border-radius: 3px;
    border: 1px solid;
}
.fea-box h3 {
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    margin-top: 20px;
}


/* ===============================================
    Fid
------------------------*/
.inside {
    position: relative;
    transition: all .4s;
    padding: 60px 0 60px;
}
.ttm-fid-view-lefticon .ttm-fid-contents,
.ttm-fid-view-righticon .ttm-fid-icon-wrapper {
    padding-left: 15px;
    text-align: left;
}
.ttm-fid-view-topicon i {
    margin-bottom: 10px;
}
.ttm-fid-icon-wrapper i {
    font-size: 40px;
    line-height: 50px;
    display: inline-block;
}
.inside h4, .inside h4 span {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 40px;
    line-height: 40px;
}
.inside h3 {
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    color: inherit;
    position: relative;
}
.ttm-fid sub {
    opacity: 1;
    font-size: 35px;
    font-weight: 600;
    bottom: 0;
    margin-left: 2px;
}

.ttm-fid.inside{
    text-align: center;
}
.ttm-fid.inside h4 {
    font-size: 43px;
    line-height: 50px;
    font-weight: 700;
    margin: 8px 0;
}
.ttm-fid.inside h3:after {
    content: "";
    left: 0;
    right: 0;
    height: 1px;
    position: absolute;
    top: -2px;
    width: 30px;
    margin: 0 auto;
    background-color: #182333;
}
.ttm-bgcolor-darkgrey .ttm-fid.inside h3,
.ttm-bgcolor-darkgrey .ttm-fid.inside h4 {
    color: #fff;
}
.ttm-bgcolor-skincolor .ttm-fid.inside h3:after,
.ttm-bgcolor-darkgrey .ttm-fid.inside h3:after{
    background-color: #fff;
    opacity: .08;
}
.ttm-fid-view-top_icon.inside h3.ttm-fid-title {
    padding: 15px 4px 0 4px;
}

.spacing-1 {
        padding: 90px 0 60px;
}


@media (max-width: 1200px) { .ttm-slider-wide { margin: 0 15px; } }

@media (max-width: 991px) {

    .ttm-row .container, .ttm-row .container-fluid, .ttm-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid.p-0 { padding: 0 15px !important; }

    .res-991-mt-0{margin-top: 0!important;}
    .container-fluid {padding: 0px 15px;}
    .section-title h2.title {font-size: 28px;line-height: 40px;}
    .section-title h5{font-size: 14px;}
    .section-title.with-sep {
        margin-bottom: 28px;
    }
    .ttm-row{padding: 60px 0 !important;}
    .ttm-row.features-section { padding: 30px 0 30px !important; }
    .ttm-row.header-style-section { padding: 0 0 30px !important; }
    .ttm-row.broken-section { padding: 0 0 !important; }
    .ttm-row.services-section { padding: 50px 0 30px !important; }

    .spacing-1 {
        padding: 50px 0px 40px;
    }
    .spacing-2 {
        padding: 50px 0px 30px;
    }
    .pt-30.pb-30 { padding-top: 60px !important; }

    footer .footer-content h2 {font-size: 34px; line-height: 35px;}
    footer .footer-content p {font-size: 14px;}
    footer { margin-top: -80px; }

    .inside { padding: 15px 0; }
    .fea-box { padding: 10px 0; margin: 0; }
}
    
@media (max-width: 767px){

    .site-header-menu-inner .ttm-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .star-div {  width: 30%;}

    .ttm-vertical_sep > [class*='col-']:not(:last-child):before { content: unset; }

    header { padding-bottom: 100px; }
    .ttm_single_image-wrapper.pb-40 { padding-bottom: 0px; margin-top: -15px; }

    .bottom-footer { margin-top: 55px; }
    .footer-content { padding-top: 80px; }
}
@media (max-width: 575px){
    footer { margin-top: -120px; }
}
.shakeimage{
    z-index: 1111;
    position: relative;
    -webkit-animation: shake 24s linear infinite;
    -moz-animation: shake 24s linear infinite;
    -o-animation: shake 24s linear infinite;
    animation: shake 24s linear infinite;
}
.tada-img {
    z-index: 1111;
    position: relative;
    -webkit-animation: bounce 24s linear infinite;
    -moz-animation: bounce 24s linear infinite;
    -o-animation: bounce 24s linear infinite;
    animation: bounce 24s linear infinite;
}
.shakeimage.two ,.tada-img.two{ animation-delay: 2s; }

.tm-new-tag {
    text-align: center;
    font-size: 15px;
    width: 45px;
    line-height: 57px;
    color: #FFF;
    position: absolute;
    top: -2px;
    right: 2px;
    transform: rotate(45deg);
    font-weight: 700;
    text-transform: uppercase;
    z-index: 2;
}

.tm-new-tag:before {
    position: absolute;
    content: "";
    top: 9px;
    right: -16px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #ff0000;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgb(255 255 255 / 34%);
}
/*** Color Switcher Style
==================================================================== ***/
.cmt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}